
.C1{

	width: 1200px;
	height: 150px;
	display: block;
	float: left;
}


.C2{

	width: 1200px;
	height: 320px;
	display: block;
	float: left;
	margin-left: 30px;
}

.arriba{
	border-color: blue;
	border-style: solid;
	border-width: 2px;
	width: 220px;
	height: 130px;
	background: url("../img/f01.png") left bottom repeat-x, url("../img/f02.png") left bottom no-repeat,url("../img/f03.png") left top no-repeat,#2ECCFA  ;
	
}

.medio{
	border-color: red;
	border-style: solid;
	border-width: 3px;
	width: 500px;
	height: 300px;
	background: url("../img/f01.png") left bottom repeat-x, url("../img/f02.png") left bottom no-repeat,url("../img/f03.png") left top repeat-x,#2ECCFA  ;
}

.C3{

	width: 1200px;
	height: 150px;
	display: block;
	float: left;
}

